Witaj na Forum Linuxiarzy
Zanim zalogujesz się, by pisać na naszym forum, zapoznaj się z kilkoma zasadami savoir-vivre'u w dziale Administracja.
Wiadomości z problemami zamieszczone w wątku "Przywitaj się" oraz wszelkie reklamy na naszym forum będą usuwane.

Ostatnie wiadomości

#21
Mint, Mint LMDE / Problem z zamontowaniem USB
Ostatnia wiadomość przez Atikrad - Wrzesień 22, 2022, 06:30:28 PM
Czesc, jak w temacie chciałem korzystac z USB przez konsole
uzyłem polecenia : $ sudo mount -t ntfs-3g /dev/sdc1 /nazwa katalogu
i wyskoczylo mi takie cos :
  Mount is denied because the NTFS volume is already exclusively opened.
The volume may be already mounted, or another software may use it which
could be identified for example by the help of the 'fuser' command.
Co teraz moge z tym zrobic? uzywam mint.
#22
Debian / Odp: Debian9 - problem z insta...
Ostatnia wiadomość przez PomPom - Wrzesień 18, 2022, 06:11:25 PM
Nie wychodzi, bo dodane repozytorium sury nie obsługuje już Debiana 9. Użyj Debiana 11.
#23
Debian / Debian9 - problem z instalacją...
Ostatnia wiadomość przez slavo_s2k - Wrzesień 18, 2022, 05:24:57 PM
Postawiłem VM z Debian9 (potrzebuję do uruchomienia własnej instacji SuplaSripts) i napotykam problem z uruchomiem PHP. Postępuję zgodnie z tym opisem , zatrzymuje się na etapie, że po wpisaniu

echo "deb https://packages.sury.org/php/ $(lsb_release -sc) main" | sudo tee /etc/apt/sources.list.d/php.list

i następnie

sudo apt update
mam taki problem:

Hit:1 http://security.debian.org/debian-security stretch/updates InRelease
Ign:2 http://ftp.us.debian.org/debian stretch InRelease         
Hit:3 http://ftp.us.debian.org/debian stretch Release           
Ign:4 https://packages.sury.org/php stretch InRelease
Err:5 https://packages.sury.org/php stretch Release
  403  Forbidden
Reading package lists... Done
E: The repository 'https://packages.sury.org/php stretch Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

i dalej:

sudo apt install php7.4
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package php7.4
E: Couldn't find any package by glob 'php7.4'
E: Couldn't find any package by regex 'php7.4'

Niestety próbowałem wielu opisów, zawsze z podobnym skutkiem, nie jestem zbyt mocny z linux-a , ale nie rozumiem dlaczego taka teoretycznie prosta rzecz mi nie wychodzi :(
#24
Urządzenia peryferyjne / hp laser jet 1020
Ostatnia wiadomość przez MaciejP - Wrzesień 18, 2022, 01:59:43 PM
Witam. jest drukarka jak w temacie, jest info że plugin jest prawidlowo zainstalowany, sa komunikaty o prawidowy druku strony testowej i dokumentów, "gada" przy odswieżaniu , a wydruku brak. Na innych kompach działa poprawnie. Czego nie wiem? Czego nie zrobiłem?
#25
Przywitaj się / Odp: Powitania z daleka
Ostatnia wiadomość przez Yogesh - Wrzesień 18, 2022, 05:45:35 AM
Dobrze zgadujesz. Debian. Procesory A7 i A53 jak na razie. Ale jak już pisałem, głównie zajmuję się hardware.
#26
Przywitaj się / Cześć
Ostatnia wiadomość przez Krzystoff0 - Wrzesień 17, 2022, 11:36:27 PM
Cześć,
jestem nowym użytkownikiem Linux Mint 20.2

Pozdrawiam
Krzysiek
#27
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Odp: Aktualizacja pakietów apt...
Ostatnia wiadomość przez ittomix904 - Wrzesień 13, 2022, 07:18:33 PM
PomPom nie wiem czy dobrze zrobiłem z tymi zatrzymanymi pakeitami bo dostałem poradę by zaisntalować te zatrzymane pakiety ręcznie poleceniem apt install i tak też zrobiłem i jest dobrze teraz niby wyświetla jak być powinno, ale miałem nie tak dawno na linux mint taką sytuację 1 pakiet był zatrzymany nic nie robiłem przyszła paczka kolejnych aktualizaci i problem zniknął nie wiem czy to samo byłoby z ubuntu a jak mówię już ręcznie wklepałem te 9 pakietów poprzez polecenia apt install.
#28
Komputery / Problem z Wake on LAN
Ostatnia wiadomość przez Szyszqu - Wrzesień 13, 2022, 06:44:17 PM
Witam, nie wiem czy ten wątek do końca tu pasuje, ale mam pewien problem, który chciałbym rozwiązać.

Na komputerze z Linuxem mam włączony WoL (włączony w BIOSie i w Linuxie za pomocą komendy '# ethtool -s enp2s0 wol g'). Włączenie go z sieci lokalnej działa bez problemu.

Port 9 (WoL) przekierowany jest (w UPD) na router, który ma adres publiczny, tak aby w klienta WoL można było wpisać IP routera i ten port.

I to działa, ale tylko połowicznie - bo jak komputer jest wyłączony przez jakiś czas, np. 30 min (nie liczyłem dokładnie) to w ten sposób, podając IP routera, portu i MAC, komputer normalnie się włącza.
Ale jak minie więcej czasu i spróbuję włączyć kompa przez WoL, w dokładnie taki sam sposób jak wcześniej to nie działa.

Ktoś ma jakieś pomysły?
#29
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Odp: Aktualizacja pakietów apt...
Ostatnia wiadomość przez PomPom - Wrzesień 13, 2022, 06:14:49 PM
Napisałem tu coś innego wcześniej, ale miałem taką samą aktualizację u siebie.
Pierwsza odpowiedź - olej to. Te pakiety nie bez powodu są wstrzymane.
Druga odpowiedź - możesz doinstalować pakiet aptitude i zamiast aptem, zaktualizować aptitudem.

Cytat: ittomix904 w Wrzesień 13, 2022, 09:03:53 AMdodatkowo mam problemy z 3 aktualizacjami w ubuntu software mianowicie w ubuntu software nie mogę zaktualizować gnomę 3-38-2004,snap store oraz snapd.
Snapy mają paskudną wadę, że nie zaktualizują programu, który jest uruchomiony. Nie możesz zaktualizować tych pakietów przez to, że każdy jest uruchomiony przy Ubuntu Software. Zamknij Ubuntu Software, otwórz terminal i wpisz
snap refresh
#30
Ubuntu, Kubuntu, Xubuntu, Lubuntu / Aktualizacja pakietów apt upgr...
Ostatnia wiadomość przez ittomix904 - Wrzesień 13, 2022, 09:03:53 AM
Wczoraj po zainstalowaniu linuxa ubuntu 22.04.1 wystąpiły problemy z apt upgrade:

sudo apt upgrade
[sudo] hasło użytkownika tm:
Czytanie list pakietów... Gotowe
Budowanie drzewa zależności... Gotowe
Odczyt informacji o stanie... Gotowe   
Obliczanie aktualizacji... Gotowe
Następujące pakiety zostały zatrzymane:
  gnome-control-center gnome-control-center-data gnome-control-center-faces
  intel-microcode python3-distupgrade ubuntu-release-upgrader-core
  ubuntu-release-upgrader-gtk xserver-xorg-video-amdgpu zlib1g
0 aktualizowanych, 0 nowo instalowanych, 0 usuwanych i 9 nieaktualizowanych.

dodatkowo mam problemy z 3 aktualizacjami w ubuntu software mianowicie w ubuntu software nie mogę zaktualizować gnomę 3-38-2004,snap store oraz snapd.

Zobacz najnowsze wiadomości na forum